Package: org.grails.web.servlet.mvc

## [Java] Interface ParameterCreationListener

-     public interface ParameterCreationListener

  A callback interface that is fired when the params object is created

  Authors:
    Graeme Rocher
  Since:
    1.0

    Created: Nov 27, 2007

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `paramsCreated(GrailsParameterMap params)` Fired when the params object is created

- - ### Method Detail

    - #### public void paramsCreated(GrailsParameterMap params)

      Fired when the params object is created

      Parameters:
        `params` - The params object